### Method

# Adw ComboRow get_selected_item

#### Declaration [src]

    GObject*
    adw_combo_row_get_selected_item (
      AdwComboRow* self
    )

#### Description [src]

Gets the selected item.

Available since: | 1.0

Gets property | `Adw.ComboRow:selected-item`

#### Return value

Returns: | `GObject`
| The selected item.
| The data is owned by the instance.
| The return value can be `NULL`.